@charset "utf-8";


/*デイサービス　小川*/
.ogawa_ansin{/*ここが安心！*/
    > div{
        grid-template-columns: 3fr 2fr;
        > div{
            margin:10px auto 0 auto;
            > p{
                text-align: left;
                &:nth-of-type(2){
                    margin-top:20px;
                }
            }
        }
        aside{
            border:2px dotted #ffc02f;
            padding:20px;
            border-radius:10px;
            margin:20px auto 0 auto;
            background:#ffefc6;
            h3{
                font-weight: 500;
                color:#ff338a;
                text-align: left;
            }
            ul{
                margin:10px auto 0 auto;
                @include flexSet(stretch, flex-start, row, wrap);
                li{
                    margin:0 1em 0 2em;
                }
            }
        }
    }

   
}

#ogawa_ph{
    margin:20px auto 0 auto;
    ul{
        display:grid;
        grid-template-columns: repeat(auto-fill,minmax(200px,1fr));
        gap:20px;
        figure{
            img{
                border-radius:10px;
            }
        }
        figcaption{
            margin:5px auto 0 auto;
            text-align: left;
            font-size: .9em;
        }
    }
}

#skj{
.section_title4{/*section3よりも少し大きな枠・・・黄色に茶文字*/
    margin:30px auto 0 auto;
    border-radius:5px;
    padding:10px;
    font-weight: 500;
    font-size: 1.1em;
    color:#754d20;
    text-align: left;
    background:#ffefb7;
    &::before{
        content:"■";
        margin:0 .3em 0 0;
    }
}

.jouken{/*60歳以上の方 条件あり*/
    background:#ffe4db;
    padding:20px;
    margin:20px auto 0 auto;
    border-radius:10px;
    h3{
        font-weight: 500;
        text-align: left;
        &::before{
            content:"■";
            margin:0 .3em 0 0;
        }
    }
}
}

.sonota_hiyou{/*２．その他費用*/
    ul{
        margin:10px auto 0 auto;
        li{
            margin:0 0 0 2em;
            list-style:decimal;
            text-align: left;
        }
    }
}

/*ケアプラン　イーハトーブ*/
.care_plan{/*ケアプランの作成 手続き代行 サービスの管理*/
  ul{
    margin:10px auto 0 auto;
    li{
      margin:0 0 0 2em;
      list-style:disc;
      text-align: left;
    }
  }
}

#flow{
    ul{
        display:grid;
        grid-template-columns: repeat(auto-fill,minmax(280px,1fr));
        gap:20px;
        margin:20px auto 0 auto;
        li{
            position:relative;
            background:#fff3cc;
            border-radius:10px;
            display:grid;
            grid-template-columns: 1.5em 1fr;
            gap:15px;
            padding:20px;
            @include font-size(17);
            align-items: start;
            h3{
                font-weight: 500;
                background:rgb(var(--mainColor));
                color:rgb(var(--yellow));
            }
            p{
                @include font-size(15);
                text-align: left;
            }
        }
    }
}